漏洞信息详情

Adobe Acrobat和Reader 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201812-562
  • 危害等级: 中危
  • CVE编号: CVE-2018-16034
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2018-12-12
  • 威胁类型: 本地
  • 更新时间: 2019-08-23
  • 厂        商:
  • 漏洞来源: kdot working with...

漏洞简介

Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。前者是一套PDF文件编辑和转换工具,后者是一套PDF文档阅读软件。

Adobe Acrobat和Reader中存在越界读取漏洞。远程攻击者可利用该漏洞泄露敏感信息。以下产品和版本受到影响:Adobe Acrobat DC(Continuous)2019.008.20081及之前版本(Windows)和2019.008.20080及之前版本(macOS),Acrobat 2017(Classic 2017)2017.011.30106及之前版本(Windows)和2017.011.30105及之前版本(macOS),Acrobat DC(Classic 2015)2015.006.30457及之前版本(Windows)和2015.006.30456及之前版本(macOS);Acrobat Reader DC(Continuous)2019.008.20081及之前版本(Windows)和2019.008.20080及之前版本(macOS),Acrobat Reader 2017(Classic 2017)2017.011.30106及之前版本(Windows)和2017.011.30105及之前版本(macOS),Acrobat Reader DC(Classic 2015)2015.006.30457及之前版本(Windows)和2015.006.30456及之前版本(macOS)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/acrobat/apsb18-41.html

参考网址

来源:www.securityfocus.com

链接:http://www.securityfocus.com/bid/106162

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/acrobat/apsb18-41.html

来源:BID

链接:https://www.securityfocus.com/bid/106162

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多